/*
Theme Name:     Kallyas Child Theme
Theme URI:      http://kallyas.net/demo/
Description:    Child theme for the Kallyas theme
Author:         Hogash
Author URI:     http://themeforest.net/user/hogash
Template:       kallyas
Version:        4.0.0
Tags: dark, light, left-sidebar, right-sidebar, fluid-layout, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
Text Domain:  zn_framework
*/

p {
	margin-bottom: 0;
}

*::selection {
	background-color: #ffc8c8;
}

html {
  scroll-behavior: smooth;
}

body {
	background-color: white;
}

#totop {
	display: none;
}

#header {
	background-color: transparent;
	border-bottom: none;
}

.sh--dark .site-header-separator {
	background: transparent;
}

.site-header-top {
	flex-direction: row-reverse;
}

.fxb-start-x {
	justify-content: flex-end;
}

.sh--dark .topnav-no-sc .topnav-item {
	color: white;
}

.topnav-item .glyphicon {
	font-size: 40px;
}

.sh--dark .topnav-li .glyphicon {
	color: white;
}

.kl-main-header {
	position: absolute;
	left: 0;
	top: 0;
}

.zn-res-menu-nav {
	background: rgba(0,0,0,.7);
}

.zn-res-menu-nav * {
	color: white;
}

.zn-res-menu-nav .zn_res_menu_go_back,
.zn-res-menu-nav li {
	border-color: white;
}

.zn-res-menu-nav li a {
	color: white;
}

.zn-res-menu-nav li a:hover {
	color: white;
}

.zn-res-menu-nav .zn_res_has_submenu>span,
.zn-res-menu-nav .zn_res_menu_go_back>span {
	color: #ff004e;
	background: black;
}

.sh--dark .zn-menuBurger span {
	background: white;
}

.zn-menuBurger {
	opacity: 1;
}

.zn-res-menuwrapper {
	position: absolute;
	left: 10px;
	top: 0;
}

.zn-res-menu-nav,
.zn-res-menu-nav li div.zn_mega_container,
.zn-res-menu-nav li ul.sub-menu {
	left: 0;
	right: unset;
    transform: translate3d(-100%,0,0);
}

.kl-cart-button .glyphicon.kl-cart-icon:after {
	content: "";
	width: 0;
	height: 0;
}

#mycartbtn {
	position: relative;
	top: 0;
	left: -5px;
	padding-left: 0;
	padding-right: 30px;
}

#mycartbtn span svg path {
	fill: white;
}

.kl-cart-button .svg-cart.kl-cart-icon:after {
	display: none;
}

.site-header .topnav-drop .topnav-drop-panel {
	display: none !important;
}

.buttonTopSection {
	position: relative;
	top: -40px;
}

.imageAboveAll {
	position: relative;
	z-index: 10;
}

.productHoverColor * {
	transition: 0.3s;
}

.imageBottom {
	opacity: 0;
	position: relative;
	top: -100px;
}

.imageBottom ~ .zn-buttonWrapper {
	opacity: 0;
	position: relative;
	top: -100px;
}

.productHoverColor:hover .imageTop  {
	opacity: 0;
}

.productHoverColor:hover .imageBottom {
	opacity: 1;
	top: -180px;
}

.productHoverColor:hover .imageBottom ~ .zn-buttonWrapper {
	opacity: 1;
	top: -180px;
}


/* Steps */
.stepsToCheckout .stepbox4-title {
	font-size: 28px;
	font-weight: 400;
}

.step01 .stepbox4-box:nth-of-type(1) .stepbox4-number:before {
	width: 80px;
	height: 80px;
	margin-left: -40px;
	margin-top: -40px;
}

.step02 .stepbox4-box:nth-of-type(2) .stepbox4-number:before {
	width: 80px;
	height: 80px;
	margin-left: -40px;
	margin-top: -40px;
}

.step03 .stepbox4-box:nth-of-type(3) .stepbox4-number:before {
	width: 80px;
	height: 80px;
	margin-left: -40px;
	margin-top: -40px;
}

.step01 .stepbox4-box:nth-of-type(1) .stepbox4-icon {
	visibility: visible;
	opacity: 1;
	font-size: 48px;
	font-weight: 400;
}

.step02 .stepbox4-box:nth-of-type(2) .stepbox4-icon {
	visibility: visible;
	opacity: 1;
	font-size: 48px;
	font-weight: 400;
}

.step03 .stepbox4-box:nth-of-type(3) .stepbox4-icon {
	visibility: visible;
	opacity: 1;
	font-size: 48px;
	font-weight: 400;
}

.stepbox4-box:first-child .stepbox4-line {
	background: #f04;
}

.stepbox4-box:last-child .stepbox4-line {
	background: #f04;
}

.stepbox4-box .stepbox4-line {
	background: #f04;
}

.stepbox4-icon {
	font-size: 48px;
	font-weight: 400;
}

.stepbox4-box:hover .stepbox4-icon {
	font-size: 48px;
}

/* Cart Order Section */
.woocommerce .zn-cartpage-style2 {
	background: transparent;
}

.woocommerce .zn-cartpage-style2 table.cart tr:before {
	width: 0;
}

.woocommerce .zn-cartpage-style2 table.cart tr:after {
	width: 0;
}

.woocommerce .zn-cartpage-style2 table.cart thead th {
	background: transparent;
	font-size: 32px;
	font-weight: 400;
	border-bottom: 1px solid #f04;
}

.woocommerce .zn-cartpage-style2 table.cart .product-price,
.woocommerce .zn-cartpage-style2 table.cart .product-quantity,
.woocommerce .zn-cartpage-style2 table.cart .product-subtotal {
	text-align: right;
}

.woocommerce .zn-cartpage-style2 table.cart td {
	padding: 0;
}

.woocommerce #content table.cart img,
.woocommerce table.cart img,
.woocommerce-page #content table.cart img,
.woocommerce-page table.cart img {
	max-height: 100px;
	width: auto;
}

.woocommerce .zn-cartpage-style2 table.cart .cart_item td {
	padding-top: 20px;
	padding-bottom: 20px;
}

.woocommerce table.shop_table th {
	padding: 10px 0;
}

.woocommerce .quantity .qty {
	height: 40px;
	border-radius: 0;
	border: 0;
	outline: 0;
	background-color: #ffffff82;
}

.woocommerce input.input-text:hover,
.woocommerce input.input-text:active,
.woocommerce input.input-text:focus {
	border-color: #f04;
}

button, input, optgroup, select, textarea {
	font-family: 'Mikmoret';
}

.woocommerce .zn-cartpage-style2 table.cart td.actions {
	padding-top: 20px;
}

.zn-wc-pages-style2 input.input-text {
	height: 52px;
}

.woocommerce table.cart td.actions .input-text,
.woocommerce-page table.cart td.actions .input-text {
	min-width: 120px;
	border-radius: 0;
	outline: 0;
}

.woocommerce input.input-text,
.woocommerce textarea.input-text,
.woocommerce form .form-row select,
.woocommerce-cart table.cart td.actions .coupon .input-text {
	border-radius: 0;
}


/* Woocomerce Message */
.woocommerce .woocommerce-error,
.woocommerce .woocommerce-info,
.woocommerce .woocommerce-message {
	border-left: 0;
}

.woocommerce .woocommerce-message {
	background-color: #ff2d9a;
}


.woocommerce .woocommerce-message .button.wc-forward {
	border-radius: 0;
}

.zn-wc-pages-style2 .woocommerce a.button,
.zn-wc-pages-style2 .woocommerce button.button,
.zn-wc-pages-style2 .woocommerce input.button,
.zn-wc-pages-style2 .woocommerce input#button,
.zn-wc-pages-style2 .woocommerce #review_form #submit {
	border-radius: 0;
	font-size: 20px;
	font-weight: 400;
	padding: 14px 25px;
}

.woocommerce .woocommerce-info {
	background-color: #e4d5b9;
	color: black;
	padding: 20px 30px;
}

.woocommerce .woocommerce-info a:not(.button) {
	color: black;
	border-bottom-color: black;
}

.woocommerce-info::before {
	content: "";
}

.zn-wc-pages-style2 .woocommerce .checkout_coupon {
	padding: 0;
}

.zn-wc-pages-style2 .woocommerce .checkout_coupon .form-row-last {
	margin-left: 0;
	margin-right: 20px;
}

#page_wrapper .woocommerce a.wc-backward:hover {
	background: #f04;
	border-color: #f04;
	color: white;
}

.zn-wc-pages-style2 .woocommerce a.button {
	transition: 0.3s;
}

.zn-wc-pages-style2 .woocommerce a.button:hover {
	opacity: 1;
}

.woocommerce .cart-empty,
.woocommerce .return-to-shop {
	text-align: center;
}

button[name='update_cart'] {
	display: none !important;
}


/* Checkout Section */
#checkoutColumn #customer_details > div.col-2 {
	display: none;
}

#checkoutColumn #customer_details > div.col-1 {
	width: 100%;
}

.zn-wc-pages-style2 .checkout.woocommerce-checkout {
	padding: 0;
	margin-top: 0;
}

.checkout.woocommerce-checkout {
	display: flex;
	flex-wrap: wrap;
}

.woocommerce .col2-set, .woocommerce-page .col2-set {
	width: 49%;
}

.woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout {
	width: 100%;
}

#billing_country_field {
	display: none;
}

#customer_details {
	max-width: 50%;
	margin-left: 50px;
}

#order_review_heading {
	display: none;
}


.zn-wc-pages-style2 .checkout.woocommerce-checkout #payment:before {
	left: 0;
	right: 0;
}

.woocommerce-shipping-destination {
	display: none;
}

.zn-wc-pages-style2 .checkout.woocommerce-checkout #payment .payment_method_paypal .about_paypal {
	margin-right: 10px;
	margin-left: 0;
}

.woocommerce #payment #place_order, 
.woocommerce-page #payment #place_order {
	float: right;
	font-size: 40px;
}

.woocommerce ul#shipping_method li input {
	vertical-align: unset;
}

.zn-wc-pages-style2 .checkout.woocommerce-checkout #payment .payment_method_paypal .about_paypal {
	line-height: 40px;
}

.shipping-method-description {
	font-weight: 400;
	margin-right: 22px;
	line-height: 1.2;
}

#page_wrapper #payment .form-row.place-order {
	padding: 0;
}

.zn-wc-pages-style2 .checkout.woocommerce-checkout .woocommerce-checkout-review-order-table td {
	padding: 15px 0 15px 15px;
}

.woocommerce div.product form.cart .single_variation_wrap .single_variation .price:before {
	width: 0;
}

/* Testimonials */
.znSmartCarousel-prev > svg {
	transform: scaleX(-1);
}

.znSmartCarousel-next > svg {
	transform: scaleX(-1);
}


/* Footer */
.kl-material-form-label {
	left: unset;
}

.kl-material-form.zn_cf_checkbox input[type=checkbox]+label:after {
	right: 0;
}

.kl-material-form.zn_cf_checkbox input[type=checkbox]+label:before {
	right: 0;
}

.kl-material-form.zn_cf_checkbox input[type=checkbox]+label {
	padding-right: 25px;
	padding-left: 0;
}

.footerTop p.zn_cf_checkbox {
	display: none;
}

.footerTop button.btn.btn-fullcolor {
	font-family: 'Mikmoret';
	font-size: 24px;
	font-weight: 400;
	border-radius: 0 !important;
	outline: 0;
	transition: 0.3s;
	color: #f04;
	background-color: white;
}

.footerTop button.btn.btn-fullcolor:hover {
	color: white;
	background-color: black;
}

.element-scheme--dark .form-control,
.kl-skin--dark .form-control:not(.form-control--light),
.element-scheme--dark {
	color: white;
}

.element-scheme--dark {
	color: white !important;
}

.kl-material-form .form-control {
	padding: 15px 0 5px 0;
}

.footerTop .form-control {
	font-size: 22px;
}

.footerTop .alert-success {
	background-color: black;
	border-color: black;
	line-height: 1;
	border-radius: 0;
	color: white;
}


/* Privacy Page */
.columnsText {
	columns: 2;
	column-gap: 100px;
}

.columnsText p {
	line-height: 1.2;
	margin-bottom: 8px;
}


/* About Page */
.cfLipstick form > p {
	display: flex;
	flex-wrap: wrap;
}

.cfLipstick .your-name,
.cfLipstick .your-email,
.cfLipstick .tel-27 {
	width: 33.33%;
}

.cfLipstick .your-message {
	width: 100%;
}

.cfLipstick .wpcf7-form-control:not(.wpcf7-checkbox):not(.wpcf7-radio) {
	box-shadow: none;
	border: 1px solid #f04;
	background: transparent;
	font-size: 24px;
}

.cfLipstick .wpcf7-form-control:hover {
	background: #ffffff7a !important;
}

.cfLipstick .wpcf7-form-control:active,
.cfLipstick .wpcf7-form-control:focus {
	background: #ffffffba !important;
}

.helpArea {
	border-top: 0 !important;
}

.your-name input,
.your-email input {
	border-left: 0 !important;
}

.cfLipstick .wpcf7-submit {
	border-radius: 0;
	background: #f04 !important;
	color: white;
	transition: 0.3s;
}

.cfLipstick .wpcf7-submit:hover {
	background: black !important;
	border-color: black !important;
}


/* Single Product */
.woocommerce-product-details__short-description p {
	font-size: 22px;
}

.swatch-control {
	float: right;
}

.woocommerce div.product form.cart .single_variation_wrap {
	border-left: none;
}

div.product p.stock, .site-content div.product p.stock {
	font-size: 18px;
}

.woocommerce div.product form.cart .variations label {
	margin-right: 0;
}

.woocommerce div.product.prodpage-style2 form.cart .single_add_to_cart_button {
	height: 50px;
	padding: 0 30px;
	border-radius: 0;
	border: 1px solid #ff0044;
}

.woocommerce div.product form.cart .reset_variations {
	display: block;
	clear: both;
	font-size: 16px;

}

.woocommerce div.product form.cart .single_variation_wrap .variations_button div.quantity .qty {
	height: 50px;
	font-size: 22px;
	border-radius: 0;
	border: 1px solid #ff0044;
}

.shop_page .product {
	box-shadow: 0 0 40px 0px #0000002e;
}

.woocommerce div.product.prodpage-style2 #reviews .comment-form {
	display: block;
}

.woocommerce #review_form #respond .form-submit input {
	background: #FF0040;
	border-radius: 0;
	color: white;
	transition: 0.2s;
}

.woocommerce #review_form #respond .form-submit input:hover {
	background: #cc0036;
}

.woocommerce p.stars a,
.woocommerce p.stars a:hover,
.woocommerce p.stars a:focus {
	color: #ff0044;
}

.comment-form .comment-form-author,
.comment-form .comment-form-email {
	width: 50%;
	float: right;
}

#respond p.comment-form-author {
	padding-left: 15px !important;
}

.comment-form input {
	width: 100%;
}




/* RESPONSIVE */

@media all and (max-width: 1400px) {
	#customer_details {
		max-width: 45%;
		margin-left: 5%;
	}

	#order_review {
		max-width: 45%;
	}

}



@media all and (max-width: 1200px) {
	.productHoverColor .imgbox-simple .image-boxes-img {
		width: 100%;
		height: auto;
	}

	.eluid8c21bad9.imgbox-simple .image-boxes-img {
		width: 100%;
		height: auto;
	}        
}



@media all and (max-width: 991px) {

	.eluid33b7634d .tbk__title {
		font-size: 38px;
	}

	#colorSection .col-sm-3 {
		width: 50%;
	}

	.woocommerce .col2-set, .woocommerce-page .col2-set {
		width: 100%;
	}

	#order_review {
		max-width: 100%;
	}

	.stepsToCheckout,
	.eluid8a465cf9 {
		display: none;
	}

	.footerTop button.btn.btn-fullcolor {
		line-height: 1;
	}

	.footerTop .imgbox-simple .image-boxes-img {
		width: 100%;
		height: auto;
	}

	.sslIcon {
		margin-bottom: 0;
	}

	.eluid4e02397d {
		margin-bottom: 0;
	}

}


@media all and (min-width: 768px) {
	#mycartbtn {
		display: none;
	}
}


@media all and (max-width: 767px) {

	.site-header-wrapper {
		height: 0;
	}

	.checkout.woocommerce-checkout {
		display: block;
	}

	#customer_details {
		max-width: 100%;
		margin-left: 0;
	}

	#colorSection .col-sm-3 {
		float: right;
	}

	.eluidb90965c8 .tbk__title,
	.eluid3fb9cebf .tbk__title {
		font-size: 110px;
	}

	.eluid865b0646 .zn-section-height--custom_height {
		min-height: 600px;
		padding-top: 250px;
	}

	.zn-wc-pages-style2 .checkout.woocommerce-checkout .woocommerce-checkout-review-order-table .product-total, .zn-wc-pages-style2 .checkout.woocommerce-checkout .woocommerce-checkout-review-order-table .cart-subtotal td,
	.zn-wc-pages-style2 .checkout.woocommerce-checkout .woocommerce-checkout-review-order-table .shipping td,
	.zn-wc-pages-style2 .checkout.woocommerce-checkout .woocommerce-checkout-review-order-table .order-total td,
	.zn-wc-pages-style2 .checkout.woocommerce-checkout .woocommerce-checkout-review-order-table .tax-rate td {
		text-align: left;
	}

	.woocommerce-shipping-totals.shipping th {
		width: 50%;
	}

	.woocommerce ul#shipping_method li label {
		line-height: 1.1;
	}

	.woocommerce ul#shipping_method li {
		line-height: 1.1;
		margin: 0 0 .5em;
	}

	.shipping-method-description {
		margin-top: 2px;
	}

	.footerTop .imgbox-simple .image-boxes-img {
		width: auto;
		height: 100%;
	}

	.footerMiddleBox {
		margin: 50px 0;
	}

	.footerBottom .col-sm-6 {
		width: 50%;
		float: right;
	}

	.columnsText {
		columns: 1;
	}

	/* Reuven */
	.woocommerce table.cart .product-thumbnail {
		display: block;
	}
	.woocommerce table.cart .product-thumbnail::before {
		display: none;
	}
	.woocommerce table.cart .product-thumbnail img {
		max-height: initial;
		width: 100%;
	}

	/* Single */
	.woocommerce div.product.prodpage-style2 .product-page {
		padding: 20px;
	}


}


@media all and (max-width: 480px) {
	/* 
	.main-menu {
		display: none;
	}

	.kl-main-header {
		display: none;
	} */

	.zn-res-menuwrapper {
		left: -5px;
		top: -10px;
	}

	.logosize--contain .site-logo-img {
		width: 100%;
		height: auto;
	}

	.eluid865b0646 .zn-section-height--custom_height {
		min-height: 480px;
		padding-top: 200px;
	}

	.site-header-wrapper {
		background: #de156e;
	}
	
	.eluidb90965c8 .tbk__title,
	.eluid3fb9cebf .tbk__title {
		font-size: 90px;
	}

	.eluidb90965c8,
	.eluid3fb9cebf {
		padding-bottom: 10px;
	}

	.eluidbe172419 {
		padding-bottom: 0;
	}

	.eluid4e14b6da {
		padding-bottom: 0;
	}

	.eluid3fb9cebf {
		margin-right: 150px;
	}

	.eluidc64a15a6 .tbk__title,
	.eluidb3572f37 .tbk__title {
		font-size: 50px;
	}
	
	.eluidc64a15a6 {
		padding-bottom: 20px;
	}

	.eluid33b7634d .tbk__title {
		font-size: 30px;
	}

	.eluid5c797c48 .zn-section-height--custom_height {
		height: 450px;
	}

	.eluidbe172419 .tbk__title {
		font-size: 40px;
	}

	.productHoverColor  {
		max-height: 180px;
	}

	.productHoverColor .zn-buttonText {
		font-size: 24px;
		line-height: 1;
	}

	.productHoverColor .zn-buttonWrapper a {
		font-size: 24px;
		padding-top: 2px;
	}

	.eluideb10523b.btn,
	.eluida2d64a45.btn,
	.eluidd0d032e3.btn {
		font-size: 40px;
	}

	.buttonTopSection {
		top: -35px;
	}

	.eluida325b751 .tbk__title {
		line-height: 1;
	}

	.eluid33c1c0f7 {
		padding-bottom: 0;
	}

	.productHoverColor:hover .imageBottom ~ .zn-buttonWrapper {
		top: -220px;
	}

	.productHoverColor:hover .imageBottom {
		top: -220px;
	}

	.woocommerce .zn-cartpage-style2 > form {
		border: 0;
	}

	.woocommerce .zn-cartpage-style2 table.cart .cart_item td {
		padding: 0;
	}

	.woocommerce .quantity .qty {
		height: 28px;
		width: 45px;
	}

	.woocommerce table.shop_table_responsive tr:nth-child(2n) td,
	.woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
		background-color: transparent;
	}

	.woocommerce #content table.cart td.actions .coupon .button,
	.woocommerce #content table.cart td.actions .coupon .input-text,
	.woocommerce #content table.cart td.actions .coupon input,
	.woocommerce table.cart td.actions .coupon .button,
	.woocommerce table.cart td.actions .coupon .input-text,
	.woocommerce table.cart td.actions .coupon input,
	.woocommerce-page #content table.cart td.actions .coupon .button,
	.woocommerce-page #content table.cart td.actions .coupon .input-text,
	.woocommerce-page #content table.cart td.actions .coupon input,
	.woocommerce-page table.cart td.actions .coupon .button,
	.woocommerce-page table.cart td.actions .coupon .input-text,
	.woocommerce-page table.cart td.actions .coupon input {
		width: 50%;
	}

	.woocommerce #page_wrapper .zn-cartpage-style2 table.cart td.actions .coupon + .button {
		margin: 15px auto 0;
	}

	.woocommerce table.shop_table td {
		border: 0;
	}

	.woocommerce-cart-form__cart-item.cart_item {
		margin-bottom: 15px;
		border-bottom: 2px solid white;
	}

	.eluide4956624 {
		padding-bottom: 0;
	}

	.eluid0d8a47b4 {
		padding-bottom: 0;
	}
	
	.zn-wc-pages-style2 .checkout.woocommerce-checkout .woocommerce-billing-fields h3 {
		margin-bottom: 0;
	}

	.eluida3e857ba .zn-section-height--custom_height {
		min-height: auto;
	}

	#checkoutColumn .woocommerce-billing-fields input.input-text {
		height: 40px;
	}

	.woocommerce-checkout #payment div.form-row {
		padding: 0;
	}


}